/* Navigation */

/* secondary links */
#footer_links {
  display: inline;
}

#footer_links li {
  color: red;
  list-style-type: upper-alpha;
}

#footer_links{
	margin-left: 15px;
	color: #a9bfcd;
	float: left;
	display: inline;
}

#footer_links a{
	color: #a9bfcd;
}

#footer_links a:hover{
	text-decoration: underline;
}

#footer_links_middle{
	margin-left: 5px;
	color: #a9bfcd;
	float: left;
	display: inline;
}

#footer_links_middle a{
	color: #a9bfcd;
}

#footer_links_middle a:hover{
	text-decoration: underline;
}

#footer_links_right {
	color: #a9bfcd;
  text-align: right;
  padding-right: 25px;
}

#footer_links_right a{
	color: #a9bfcd;
}

#footer_links_right a:hover{
	text-decoration: underline;
}
